[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#633458: gcc-4.6 miscompiles libgcrypt11 on armel

On 07/14/2011 08:17 PM, Andreas Metzler wrote:
> (sid)ametzler@abel:~/GNUTLS/GCR/libgcrypt11-1.4.6$ ~/GNUTLS/2.10.5-2/usr/bin/gnutls-cli db.debian.org
> Resolving 'db.debian.org'...
> Connecting to ''...
> *** Fatal error: Decryption has failed.
> *** Handshake has failed
> GnuTLS error: Decryption has failed.
> -------------------------------
> ~/GNUTLS/2.10.5-2/ is not a local build, I just extracted (dpkg -x) the
> official deb since abel does not have gnutls-bin installed.

strange. this does work for me on a local machine (Ubuntu 11.04 kernel, armv7
processor, Genesi Efika MX), sid chroot

Reply to: